### Signal

# Gdk Display::seat-removed

#### Declaration

    void
    seat_removed (
      GdkDisplay* self,
      GdkSeat* seat,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a seat is removed by the windowing system.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`seat`

  Type: `GdkSeat`

  The seat that was just removed.

  The data is owned by the caller of the function.